<link rel="stylesheet" type="text/css" href="estilos.css">
<H2 align="center">Listado General</H2>
<script>
$(function()
{
$("#btn_show").click(function(){
textarea = $("textarea").val();
textarea_line = textarea.replace(new RegExp("\n","g"), "<br>");
$("#show_textarea").html(textarea_line);
});
});
</script>
<?php
// " LISTADO GENERAL"

require ("conexion2.php");
$idCone = conexion();


echo "<HR>";

echo "<Table border=1 Align=Center width=90%>";

echo "<TR>";
echo "<TH>" . "N°";
echo "<TH>" . "Grado";
echo "<TH>" . "Alumno/a";
echo "<TH>" . "Inform&aacutetica";
echo "<TH>" . "M&uacutesica";
echo "<TH>" . "Pl&aacutestica";
echo "<TH>" . "Ingl&eacutes";
echo "</TR>";
$contador = 0;
$SQL = "SELECT * from alumnos";
$Registro = mysql_query($SQL,$idCone);
while($Fila = mysql_fetch_array($Registro))
{
$contador++;
echo "<Tr>";
echo "<Td align=Center>" . $contador;
echo "<Td align=Center>" . $Fila['grado'];
echo "<Td align=Center>" . $Fila['nombre'];
echo "<Td align=Center><div class='textarea'>" . $Fila['informatica'];
echo "<Td align=Center>" . $Fila['musica'];
echo "<Td align=Center>" . $Fila['plastica'];
echo "<Td align=Center>" . $Fila['ingles'];
echo "<Tr>";
} 

echo "</Table>";

mysql_free_result ($Registro);
mysql_close($idCone);
?>
